css

cssnext

`postcss-cssnext` has been deprecated in favor of `postcss-preset-env`.

Showing:

Popularity

Downloads/wk

6.7K

GitHub Stars

5.4K

Maintenance

Last Commit

3yrs ago

Contributors

58

Package

Dependencies

35

License

MIT

Type Definitions

Tree-Shakeable

No?

Categories

Readme

postcss-cssnext has been deprecated in favor of postcss-preset-env

Read more at https://moox.io/blog/deprecating-cssnext/

postcss-cssnext

PostCSS plugin to use tomorrow’s CSS syntax, today.

PostCSS-cssnext is a PostCSS plugin that helps you to use the latest CSS syntax today. It transforms CSS specs into more compatible CSS so you don’t need to wait for browser support.


Changelog

License

Rate & Review

Great Documentation0
Easy to Use0
Performant0
Highly Customizable0
Bleeding Edge0
Responsive Maintainers0
Poor Documentation0
Hard to Use0
Slow0
Buggy0
Abandoned0
Unwelcoming Community0
100
No reviews found
Be the first to rate

Alternatives

No alternatives found

Tutorials

No tutorials found
Add a tutorial